# translation of crashesplugin.po to hebrew
# KDE Hebrew Localization Project
# Translation of crashesplugin.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
# Diego Iastrubni <elcuco@kdemail.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2005-01-28 01:30+0100\n"
"PO-Revision-Date: 2004-03-11 15:58+0200\n"
"Last-Translator: Diego Iastrubni <elcuco@kdemail.net>\n"
"Language-Team: hebrew <he@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "הת&רסקויות"

#: crashesplugin.cpp:91 crashesplugin.cpp:115
msgid "All Pages of this Crash"
msgstr ""

#: crashesplugin.cpp:121
msgid "No Recovered Crashes"
msgstr "אין התרסקויות ששוחזרו"

#: crashesplugin.cpp:133
msgid "&Clear List of Crashes"
msgstr "&נקה את רשימת ההתרסקויות"

#. i18n: file crashesplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "סרגל כלים נוסף"
